Subject: [manet] Re: Mobility models

From: amr hassan <[email-masked]>
Date: Wed, 1 Nov 2006 00:09:02 -0800 (PST)

Hi Ricardo,
   
  Totoally agree with John. An advice, DON'T use the RWP mobility model - completely unrealistic- :)
  Although the mobility model is pretty much important, but note also that you have to consider the radio propagation model when doing your simulations. This will reflect realistic node behaviour under different routing protocols.
   
  Regards,
  Amr Hassan

  ________________________________

From: super.ismiti [mailto:[email-masked]] 
Sent: Tuesday, October 31, 2006 2:59 PM
To: [email-masked]
Subject: [manet] Mobility models

Hi, probably everybody know about my research :)

Well, how I want do simulations with some manets routing protocols, I
will need to choose some mobility models too.
The routing protocols that I have already chosen are: AODV, DSR, TBRPF,
OLSR and probably TORA and DYMO.
So, could you tell me witch mobility models I should choose?

Thank's,
Ricardo.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www1.ietf.org/pipermail/manet/attachments/20061031/17842242/attachment.html

------------------------------

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet

End of manet Digest, Vol 30, Issue 12
*************************************

---------------------------------
Everyone is raving about the  all-new Yahoo! Mail.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet